task battenberg {
    String sample_id

    String docker
    String cluster
    String disk_size

    command <<<

        set -o pipefail
        set -e
        
        cp /software/TREC_script.Rscript  ./

    >>>

    runtime {
        docker : docker
        cluster: cluster
        systemDisk: "cloud_ssd 40"
        dataDisk: "cloud_ssd " + disk_size + " /cromwell_root/"
    }

    output {
        File subclones = "TREC_script.Rscript"
    }

}


